{% block sw_cms_detail_toolbar_back_button %}
     <span
        class="sw-cms-detail__back-btn publisher__custom-link"
        @click="onCloseClick"
    >
        <sw-icon name="regular-times"></sw-icon>
    </span>
{% endblock %}
